{
  "type": "service_account",
  "project_id": "kjhjghfh-api6",
  "private_key_id": "c1aa2e3c826f52742888f0c100b9dbb10120cbdd",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDZcON1yeNMfmMW\n8onlnAQifrLO1Ei/dcMZaeCHTpT5vgaHb2e19EDHsAMbsK0//BhPtvlL1CaJi2hg\nZ9G1LoNxTvTVhZQeNp2eVxsjdhFB9fxoco2Y/xHOE9eerw8vUbIWkEkcA/mwav1c\nYOY5BBzAN7RgRsK9DTIeBnI9+aKB58l9KqJxh7cZkQ9Y2ZnTm2RhCxbrc+51ou9i\nSx5MokP+m8xcJaeT2AJrc9r6a3Q3dQ1GzYby7Yle2wINIM9k73E9LHnUpft9bBEL\npolChbMg1XWkLEjn4VzZn6LXAAMpWrK28fam6EB3id0MtFfU4U57jYWq9ff55+zd\niV7M+821AgMBAAECggEAA9t7bmfHEcQn/fcqu9zb9FzsssoM9I1wiTR9WkA/kcLY\nSSPJTQtP8OIKhdosy0wtonPxA3JqFGDnykhAw0p0HUOjCNH/UfNyo5dJ4q6MdbcK\n6vpQXtsQ3PYVQzMA0ucEnUKij5wrjg7qfydsr+XqRxmOxMch6V+oDeSjDIVodeOT\npD+yXws1YaqDq/0utv/eihrIAgt9NxVSbmzytux7r7RAJ0+o9wbf5vqVHvIPgACO\nOgZAhs7Is6r2JiBvOUQuAnmS5ae/CYA8yXPVui2EN70hn80ryUwIjOg9dXFNXXmy\nLTNpRCWhjfQ+Y+11w9wsfCbuJ9NHncM3IxKCuECwGwKBgQD/GULicmucV9bbQzFS\nayUk1mJpX2qpQVqoxDJGBar+DopgenbGZXPzJXHOGF6/dAOOxrYnew2378HBy0IH\nV6m4ssd9BhpGgO7OOZV55wih0uNQKIV60JxcgxRH/CaawhOYZIUFA5XAauZwHxdC\nrDHmedpZkYOZ6b4pmovZD9FTbwKBgQDaNZDImsHURfoPB7UEfXvwsYaiFhYVCgiZ\nkF+q4mEdA4ttkYAKMar9bu5FpnJ8A1L1iMgK/HkIyWQiAphT7b6k+5Fr58mczvJQ\n/lXkZ47KsDXJ0t54Z+Ayw2pOb1MrI/65MLEsssVMmmPPu6y8NBZq9Nl0eYbYmqD7\ns9suZgOPGwKBgDVtdwKycDNYelmF4yid5DOo6weiwlYcp/48yUK9ISkApp66R3Ia\nAYTlTMabeAylIbGfkLsIHMFvZ6dNCNE83QEgAIQA6TPnAR0UFmhnqPkrkAxT0FD+\nrCD8Gx1QhE1ZZH1AYFPCgnTAbu8AtAB0zCa3UrH7thJgUEGqaqvVkkPlAoGAE9Bv\nYDflR+A+z6SUhF7cpUOJhShaQvjRRRh+B2ddCCRtQbrHlKVj8HVlP3/Yv3gRzWfp\nOk4os2qOJCR2LpDVEegiEVlPzmRgToh5xi69IZyUlcoHF4nfKtzhx1OGitFO7QQF\n4pgtIEKYs6FIEyLrsjSfllr+qqaH3bM8QN9UjWcCgYEA1QUx/hEy/Rx04AgTLkxZ\nepk++Q07j9LexkOPTtquIWIuAVZmDlHEIRs6xLfY1UvzfUfi0g/J0JcHtVRsrItF\nZd3O9J8VTFZWIwlk+ehVfl6n+xggrREg0MwzfnpUr20VtD3uOKaIX2M3/nIhRvMi\nzZ2YJnvOMc3rWXOZU/Rh920=\n-----END PRIVATE KEY-----\n",
  "client_email": "cghhgytyyu-api6@kjhjghfh-api6.iam.gserviceaccount.com",
  "client_id": "109171412768737703628",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cghhgytyyu-api6%40kjhjghfh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
